.futer {
  bottom: 0;
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
  align-items: center;
  border-top: 4px solid var(--h1);
  border-bottom: 4px solid var(--h1);
  color: var(--white);
  box-shadow: 3px 10px 20px var(--teni);
  border-radius: 4px;
  background: var(--serblue);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 2rem 0 2rem 0;
  font-size: 1.2rem;
}
.futer-div {
  max-width: 1200px;
  display: flex;
  margin: 0 auto;
  align-items: center;
}
.futer .vnimanie {
  padding: 10px;
  margin-right: 10px;
  text-shadow:-1px -1px 0 var(--black),
   1px 1px 2px var(--black);
}
.futer .vnimanie a {
  color: var(--white);
}
.vnimanie .nav-footer a {
  text-decoration: none;
  color: var(--white);
  text-shadow:
    -1px 1px 0 #000,
    -1px -1px 0 #000,
    1px -1px 0 #000,
    1px 1px 0 #000,
    0 2px 4px var(--black);
}
.vnimanie .nav-footer a:hover {
  transform: scale(0.9);
}
.futer .zvon {
  display: flex;
  align-items: center;
  margin-inline: 20px;
}
.futer .zvon img {
  margin-top: 0.5rem;
  padding-inline: 10px;
  height: 30px;
  width: auto;
}
.max-icon {
  margin: auto auto;
}
.metrik img {
  height: 25px;
  width: 60px;
}
.liniya a {
  text-decoration: none;
}
.futer-div .vnimanie .politic-footer {
  color: var(--h1h2h3);
  font-size: 0.95rem;
}
@media (max-width: 500px) {
  .minus {
    display: none;
  }
}
@media (max-width: 425px) {
  .futer .zvon {
    display: grid;
    margin: 0;
    padding: 0;
  }
}
